Subject: Offline Message from hasanah khalawi: hello I haven't receive an update regar
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Jun 2020 12:54:38 -0000

From: hasanah khalawi <[email-masked]>
Phone: 
Location: Jubail, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/contact-us
Department: 

hello I haven't receive an update regarding my order (100158357). the shipping information is wrong. It is going to be shipped to a wrong person and wrong address. I have responded to an email sent by you with the correct info and also the correct info can be found on my account, but nothing got updated on my order page it is still being shipped to a wrong person under the name (norah alissa) who I don't even know 

----
Zopim
https://www.zopim.com